@charset "UTF-8";
/*共通の記述*/
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*共通の記述ここまで*/
.department .top-img p {
  color: #fff;
  text-shadow: 0 0 10px #000;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.25rem;
  position: absolute;
  top: 40px;
  left: 20px; }
  @media only screen and (min-width: 641px) {
    .department .top-img p {
      top: 80px;
      left: 40px; } }
.department ul.message li {
  margin-bottom: 30px; }
  @media only screen and (min-width: 1024px) {
    .department ul.message li {
      margin-bottom: 50px; } }
  @media only screen and (min-width: 1024px) {
    .department ul.message li:nth-child(odd) {
      flex-direction: row-reverse; } }
  .department ul.message li:last-of-type {
    margin-bottom: 0px; }
.department.art ul.message h6 {
  font-size: 0.875rem;
  line-height: 1.55;
  margin-bottom: 10px; }
.department ul.curriculum h3.h-title-03 {
  margin: 0 auto 10px; }
.department ul.curriculum span.s-add {
  margin: 14px 0 4px; }

@media only screen and (min-width: 1024px) {
  #law.society #intro, #economic.society #intro, #welfare.society #intro, #sightseeing.society #intro {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center; } }

#law.society #intro .top-img {
  background-image: url(../images/department/society/law/sp_main.jpg); }
  @media only screen and (min-width: 1024px) {
    #law.society #intro .top-img {
      background-image: url(../images/department/society/law/main.jpg); } }

#economic.society #intro .top-img {
  background-image: url(../images/department/society/economic/sp_main.jpg); }
  @media only screen and (min-width: 1024px) {
    #economic.society #intro .top-img {
      background-image: url(../images/department/society/economic/main.jpg); } }

#welfare.society #intro .top-img {
  background-image: url(../images/department/society/welfare/sp_main.jpg); }
  @media only screen and (min-width: 1024px) {
    #welfare.society #intro .top-img {
      background-image: url(../images/department/society/welfare/main.jpg); } }

#sightseeing.society #intro .top-img {
  background-image: url(../images/department/society/sightseeing/sp_main.jpg); }
  @media only screen and (min-width: 1024px) {
    #sightseeing.society #intro .top-img {
      background-image: url(../images/department/society/sightseeing/main.jpg); } }

#sightseeing.society .h-title-02.pickupTitle, #welfare.society .h-title-02.pickupTitle {
  margin: 0 0 0px; }
  @media only screen and (min-width: 1024px) {
    #sightseeing.society .h-title-02.pickupTitle, #welfare.society .h-title-02.pickupTitle {
      margin: 0 0 0px; } }

#sightseeing.society .h-title-03.pickupTitle, #welfare.society .h-title-03.pickupTitle {
  margin: 0 0 30px; }
  @media only screen and (min-width: 1024px) {
    #sightseeing.society .h-title-03.pickupTitle, #welfare.society .h-title-03.pickupTitle {
      margin: 0 0 50px; } }

@media only screen and (min-width: 1024px) {
  #welfare.department .top-img p {
    top: 80px;
    left: 54%; } }

@media only screen and (min-width: 1024px) {
  #economic.department .top-img p {
    top: 228px;
    left: 34%; } }
